## mgltools-geomutils 1.5.4.cvs.20100912

=== debian/changelog ===
mgltools-geomutils (1.5.4.cvs.20100912-1build1) natty; urgency=low

  * No-change rebuild for Python 2.7 support.

 -- Stefano Rivera <stefanor@ubuntu.com>  Sun, 12 Dec 2010 15:29:55 +0200

mgltools-geomutils (1.5.4.cvs.20100912-1) unstable; urgency=low

  * New upstream version.
  * Solved gcc-4.4 compatibility problem

 -- Steffen Moeller <moeller@debian.org>  Sun, 12 Sep 2010 00:20:31 +0200

mgltools-geomutils (1.5.4.cvs.20090603-2) UNRELEASED; urgency=low

  * debian/control:
    - Enhances: autodocktools
    - debhelper 7
    - Standards-Version: 3.8.3 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 16 Oct 2009 22:44:01 +0200

mgltools-geomutils (1.5.4.cvs.20090603-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 03 Jun 2009 11:48:20 +0200

mgltools-geomutils (1.5.4.cvs.20090528-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sat, 16 May 2009 00:51:23 +0200

mgltools-geomutils (1.5.4.cvs.20090514-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Thu, 14 May 2009 21:46:33 +0200

mgltools-geomutils (1.5.4.cvs.20081126-3) UNRELEASED; urgency=low

  * Change build-dep on python2.5-dev to python-all-dev (>= 2.5) and
    XS-Python-Version to >= 2.5 to build for Python 2.5 and 2.6

 -- Scott Kitterman <scott@kitterman.com>  Sat, 28 Mar 2009 13:46:18 -0400

mgltools-geomutils (1.5.4.cvs.20081126-2) unstable; urgency=low

  * Added missing dependencies, found by Peter Green (Closes: #508637).
  * Corrected location of Debian Med SVN

 -- Steffen Moeller <moeller@debian.org>  Sun, 14 Dec 2008 00:15:25 +0100

mgltools-geomutils (1.5.4.cvs.20081126-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Wed, 26 Nov 2008 14:43:11 +0100

mgltools-geomutils (1.5.2.cvs.20081109-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Sun, 09 Nov 2008 15:02:31 +0100

mgltools-geomutils (1.5.2.cvs.20080731-1) unstable; urgency=low

  * Initial release, contributes to closing ITP #458811.

 -- Steffen Moeller <moeller@debian.org>  Thu, 31 Jul 2008 21:59:57 +0200
