=== debian/control ===
Source: mgltools-geomutils
Section: non-free/science
Priority: optional
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
DM-Upload-Allowed: yes
XS-Autobuild: yes
Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
 Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 7), python-central (>= 0.5.6), cdbs (>= 0.4), python-all-dev (>= 2.5), swig, python-numpy
Standards-Version: 3.9.1.0
XS-Python-Version: >= 2.5
Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/geomutils/trunk/?rev=0&sc=0
Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/geomutils/trunk/
Homepage: http://mgltools.scripps.edu/

Package: mgltools-geomutils
XB-Python-Version: ${python:Versions}
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Enhances: autodocktools
Description: Python library for geometric analyses
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The library implements a series of functions for geometric analyses,
 e.g., for calculating distances or intersections.
