## mgltools-geomutils 1.5.6~rc1+cvs.20110617

=== debian/changelog ===
mgltools-geomutils (1.5.6~rc1+cvs.20110617-1) unstable; urgency=low

  * New upstream version.

 -- Steffen Moeller <moeller@debian.org>  Fri, 17 Jun 2011 01:20:17 +0200

mgltools-geomutils (1.5.6~rc1+cvs.20110615-1) unstable; urgency=low

  * New upstream version.
  * debian/control: added myseld to Uploaders:
  * debian/copyright: word copyright needed now

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 15 Jun 2011 21:43:37 +0200

mgltools-geomutils (1.5.4.cvs.20100912-2) unstable; urgency=low

  * Debhelper 8 (control+compat)
  * debian/control: Build-Depends: python-all-dev (>= 2.6) to enable
    python-support2
  * debian/rules: switch to short dh syntax which makes
    dh_python2 easy
    Closes: #616889

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2011 09:58:44 +0200
