## mgltools-geomutils 1.5.6~rc2+cvs.20111222

=== debian/control ===
--- 
+++ 
@@ -5,10 +5,11 @@
 DM-Upload-Allowed: yes
 XS-Autobuild: yes
 Uploaders: Steffen Moeller <moeller@debian.org>, Sargis Dallakyan <sargis@scripps.edu>,
- Andreas Tille <tille@debian.org>
-Build-Depends: debhelper (>= 7), python-central (>= 0.5.6), cdbs (>= 0.4), python-all-dev (>= 2.5), swig, python-numpy
-Standards-Version: 3.9.1.0
-XS-Python-Version: >= 2.5
+ Andreas Tille <tille@debian.org>,
+ Thorsten Alteholz <debian@alteholz.de>
+Build-Depends: debhelper (>= 8), python-all-dev (>= 2.6), swig, python-numpy
+Standards-Version: 3.9.2
+XS-Python-Version: >= 2.6
 Vcs-Browser: http://svn.debian.org/wsvn/debian-med/trunk/packages/mgltools/geomutils/trunk/?rev=0&sc=0
 Vcs-Svn: svn://svn.debian.org/svn/debian-med/trunk/packages/mgltools/geomutils/trunk/
 Homepage: http://mgltools.scripps.edu/
