## mgltools-geomutils 1.5.7

=== debian/changelog ===
mgltools-geomutils (1.5.7-3) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.3.0
  * Remove trailing whitespace in debian/copyright
  * Drop ancient X-Python-Version field
  * remove outdated debian/pycompat

 -- Andreas Tille <tille@debian.org>  Tue, 08 Jan 2019 17:00:20 +0100

mgltools-geomutils (1.5.7-2) unstable; urgency=medium

  * Team upload.
  * Moved packaging from SVN to Git
  * Remove myself from Uploaders
  * debhelper 10
  * cme

 -- Andreas Tille <tille@debian.org>  Sat, 30 Dec 2017 23:46:58 +0100

mgltools-geomutils (1.5.7-1) unstable; urgency=medium

  * New upstream version (Closes: #767144,#783547,
                          lp:#821299,lp:1386091,lp:#1386163,lp:#1492762)

 -- Steffen Moeller <moeller@debian.org>  Fri, 08 Jul 2016 17:55:10 +0200
