=== debian/control ===
Source: mgltools-geomutils
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>,
           Thorsten Alteholz <debian@alteholz.de>
Section: non-free/science
XS-Autobuild: yes
Priority: optional
Build-Depends: debhelper (>= 11~),
               python-all-dev,
               swig,
               python-numpy,
               dh-python
Standards-Version: 4.3.0
Vcs-Browser: https://salsa.debian.org/med-team/mgltools-geomutils
Vcs-Git: https://salsa.debian.org/med-team/mgltools-geomutils.git
Homepage: http://mgltools.scripps.edu/

Package: mgltools-geomutils
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends}
Enhances: autodocktools
Description: Python library for geometric analyses
 This package is part of the mgltools set of Python libraries which
 provide an infrastructure for the analysis of protein structures and
 their docking of chemical compounds.
 .
 The library implements a series of functions for geometric analyses,
 e.g., for calculating distances or intersections.
